  @charset "UTF-8";

/* fund */
.mv_wrap {
    position: relative;
}

.mv .image {
    width: 100%;
}

.fund_title {
    font-family: "A1 Mincho", "A1明朝", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 64px;
    font-weight: bold;
    text-align: center;
    line-height: 1.5;
    position: absolute;
    top: 46%;
    right: 16%;
    transform: translateY(-50%);
    z-index: 1;
    color: #444;
    letter-spacing: .04em;
    text-shadow: 0 0 15px #fff;
}

.fund_title span {
    font-size: 24px;
    letter-spacing: 0;
}

.fund_title span::after {
    content: "";
    display: block;
    width: 100px;
    height: 1px;
    margin: 5px auto;
    background-color: #444;
}



.section {
    margin: 70px auto;
}

/* life cycle cost */

.cost_text {
    font-family: "A1 Mincho", "A1明朝", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 18px;
    font-weight: bold;
    margin-top: 60px;
}

/* money_story */

.story_title span {
    font-size: 12px;
}

.story_title_wrap {
    position: relative;
}

.story_title {
    font-family: "A1 Mincho", "A1明朝", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 52px;
    font-weight: bold;
    color: #444;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(255, 255, 255, 0.9);
    line-height: 1.2;
    padding: 10px 65px 60px;
}

.story_title::after {
    content: "";
    position: absolute;
    display: block;
    width: 120px;
    height: 2px;
    background-color: #00603C;
    left: 50%;
    bottom: 35px;
    transform: translateX(-50%);
}

.story_title span {
    font-size: 25px;
}

.story_text {
    font-family: "A1 Mincho", "A1明朝", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 18px;
    font-weight: bold;
    margin-top: 60px;
}

.story_content {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 720px;
    margin: 90px auto 0;
    text-align: left;
    gap: 60px 30px;

}

.story_content .item {
    width: calc(50% - 55px);
    border-left: solid 3px #00603C;
    padding: .5em 0 .5em 25px;
}

.story_content .title {
    font-size: 24px;
    font-weight: bold;
    color: #444;
}

.story_content .text {
    font-size: 14px;
    color: #444;
    margin-top: 17px;
}

/* useful */
.useful {
    padding: 70px 0;
    background-color: #F9FCED;
}

.useful_title {
    font-family: "A1 Mincho", "A1明朝", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 32px;
    font-weight: bold;
    line-height: 1.5;
    color: #444;
}

.useful_content {
    width: 90%;
    max-width: 1000px;
    margin: 40px auto 0;
    display: flex;
    justify-content: space-between;
    text-align: left;
}

.useful_content .item {
    width: 45%;
}

.useful_content .title {
    font-family: "A1 Mincho", "A1明朝", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 28px;
    font-weight: bold;
    color: #444;
    border-left: solid 3px #00603C;
    padding-left: 28px;

}

.useful_content .text {
    font-family: "A1 Mincho", "A1明朝", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 18px;
    font-weight: bold;
    color: #444;
    padding-left: 28px;
    margin-top: 30px;

}

.useful_content .list {
    margin-top: 43px;

}

.useful_content a {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    display: flex;
    align-items: center;
    text-align: left;
    background-color: #fff;
    padding: 1em 1.5em 1em 1em;
    color: #444;
    margin-top: 20px;
    border: solid 1px #B6C181;
    position: relative;
    transition: .4s;
}

.useful_content a:hover {
    text-decoration: none;
    background-color: #B6C181;
    color: #fff;
}

.useful_content a:hover .list_number {
    color: #fff;
    transition: .4s;
}

.useful_content a::after {
    content: "";
    position: absolute;
    display: block;
    width: 10px;
    height: 10px;
    top: 50%;
    right: 1em;
    transform: translateY(-50%) rotate(-45deg);
    border: solid 1px #444;
    border-top: none;
    border-left: none;
}

.useful_content a:hover::after {
    border: solid 1px #fff;
    border-top: none;
    border-left: none;
}

.list_number {
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-weight: 200;
    color: #444;
    display: inline-block;
    margin-right: 1em;
}

@media only screen and (max-width: 767px) {

    /* fund */

    .mv {
        margin-top: 30px;
    }

    .fund {
        margin-top: 20px;
    }

    .fund_title {
        font-size: 39px;
        position: static;
        transform: translateY(0);
    }

    .fund_title span {
        font-size: 14px;
        text-align: center;
        position: relative;
    }

    .section {
        margin: 40px auto;
    }


    /* column */
    .column_contents .item:nth-child(n+2) {
        display: none;
    }


    /* cost */
    .cost_wrap {
        width: 90%;
        margin: 0 auto;
    }

    .cost_text {
        font-size: 14px;
        margin-top: 40px;
        text-align: center;
    }

    /* story */

    .story_title {
        font-size: 28px;
        padding: 15px 0px 35px;
        width: 60%;
    }

    .story_title span {
        font-size: 12px;
    }

    .story_title::after {
        width: 60px;
        bottom: 20px;
    }

    .story_wrap {
        width: 90%;
        margin: 0 auto;
    }

    .story_text {
        font-size: 14px;
        margin-top: 40px;
        text-align: center;
    }

    .story_content .title {
        font-size: 16px;
    }

    .story_content {
        width: auto;
        max-width: 200px;
        margin: 30px auto 0;
        gap: 0;
    }

    .story_content .text {
        display: none;
    }

    .story_content .item {
        width: 100%;
        border-left: none;
        padding: 0.5em 0 0.5em 1em;
        position: relative;
    }

    .story_content .item::before {
        content: "";
        display: block;
        width: 10px;
        height: 10px;
        background-color: #00603C;
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        border-radius: 50px;
    }

    /* useful */

    .useful {
        margin-top: 60px;
        padding: 55px 0 55px;
    }

    .useful_title {
        font-size: 27px;
        text-align: center;
    }

    .useful_content {
        width: 90%;
        margin: 0 auto;

    }

    .useful_content {
        margin: 40px auto 0;
        flex-direction: column;
    }

    .useful_content .item {
        width: 100%;
        margin-top: 50px;
    }

    .useful_content .item:first-of-type {
        margin-top: 0;
    }

    .useful_content a {
        text-decoration: none;
    }

    .useful_content .title {
        font-size: 20px;
    }

    .useful_content .text {
        font-size: 14px;
        margin-top: 20px;
    }

    .useful_content .list {
        margin-top: 30px;
    }

}